        <!-- Sidebar -->
        <div class="sidebar sidebar-style-2" data-background-color="dark2">
            <div class="sidebar-wrapper scrollbar scrollbar-inner">
                <div class="sidebar-content">
                    {% if 'identified' in session and session['identified'] %}
                    <div class="user">
                        <div class="avatar-sm float-left mr-2">
                            <h3>Sesión</h3>
<!--                        <img src="/static/assets/img/profile.jpg" alt="..." class="avatar-img rounded-circle"> -->
                        </div>
                        <div class="info">
                            <a data-toggle="collapse" href="#collapseExample" aria-expanded="true">
                                <span>
                                    <!-- TODO show username -->
                                    <span class="user-level">
                                    <!-- TODO show email-->
                                    </span>
                                    <span class="caret"></span>
                                </span>
                            </a>
                            <div class="clearfix"></div>

                            <div class="collapse in" id="collapseExample">
                                <ul class="nav">
                                    <li>
                                        <a href="{{ url_for('base_blueprint.logout') }}">
                                            <span class="link-collapse">Terminar sesión</span>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <ul class="nav nav-primary">
                        <li class="nav-item {% if 'index' in segment %} active {% endif %}">
                            <a data-toggle="collapse" href="#dashboard" class="collapsed" aria-expanded="false">
                                <i class="fas fa-home"></i>
                                <p>Sala de situación</p>
                                <span class="caret"></span>
                            </a>
                            <div class="collapse" id="dashboard">
                                <ul class="nav nav-collapse" id="dashboard_nav">
                                    <li>
                                        <a href="{{ url_for('home_blueprint.index')}}">
                                            <span class="sub-item">Resumen de producción</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{ url_for('home_blueprint.covid_dashboard')}}">
                                            <span class="sub-item">Sala Covid</span>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="nav-section">
                            <span class="sidebar-mini-icon">
                                <i class="fa fa-ellipsis-h"></i>
                            </span>
                            <h4 class="text-section">Estadisticas</h4>
                        </li>
                        <li class="nav-item {% if 'patient' in segment %} active {% endif %}">
                            <a data-toggle="collapse" href="#patient" class="collapsed" aria-expanded="false">
                                <i class="fas fa-user"></i>
                                <p>Pacientes</p>
                                <span class="caret"></span>
                            </a>
                            <div class="collapse" id="patient">
                                <ul class="nav nav-collapse">
                                    <li>
                                        <a href="{{ url_for('home_blueprint.patient_population')}}">
                                            <span class="sub-item">Población</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{{ url_for('home_blueprint.covid_dashboard')}}">
                                            <span class="sub-item">Cobertura de salud</span>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                    </ul>
                <!-- TODO else block                 -->
                {% else %}
                <!-- TODO endif block-->
                {% endif %}
                </div>
            </div>
        </div>
        <!-- End Sidebar -->
        
